# Generated by Django 3.1.2 on 2020-10-24 06:20

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('main', '0004_listmatakuliah'),
    ]

    operations = [
        migrations.CreateModel(
            name='Aktivitas',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('nama', models.CharField(max_length=50)),
            ],
        ),
        migrations.CreateModel(
            name='Peserta',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('peserta', models.CharField(max_length=50)),
            ],
        ),
    ]
